Subject: OT - RE: (urth) Sign from the fish's belly

From: James Wynn <crushtv at hotpop.com>
Date: Tue, 28 Jan 2003 19:32:49 +0000

I recently had a conversation with a friend (an Evangelical Christian) about
Jonah. My friend is the first person I had met to openly sympathize with
Jonah. He was a teenager in New York during the Son of Sam murders. David
Berkowitz (S of S) has since professed becoming a Born Again Christian. My
friend's point was that the people he killed were refused by Berkowitz any
further potential to make such a decision and go to Heaven - but now he's
supposedly "saved" and forgiven for his murders. My friend doesn't think
that is fair.

When one considers the cruelty with which the Assyrians gained their Empire
(and they were **proud** of that cruelty and regularly reminded of it those
who resisted them), one can perhaps see Jonah's resistance to seeing them
forgiven and the slate cleaned.

I must say I like the way "Jonah" ends. It is unique in nearly ALL
"morality" literature in that it does not end with the punishment,
conversion, or reinstatement of the protagonist. It's Jonah's role not to be
a hero, but to be a warning to others.

--Crush

-----Original Message-----
From: Tami Whitehead [mailto:razorkittee at yahoo.com]
Sent: Tuesday, January 28, 2003 12:04 PM
To: urth at urth.net
Subject: Re: (urth) Sign from the fish's belly

...In re-reading the Book of Jonah,
however, I am still of the mind that Jonah just had a
bad attitude, and wasn't so much concerned with the
prophecy of Deuteronomy. It is an interesting point
you make however, and indeed raises some very
important points concerning Gentile Christianity, and
the availability of redemption to non-Hebrews.
However, if the whole Jonah question is to be followed
through, and if this is indeed a semi-serious 'clue'
to some obscure goings on in a series I haven't read
yet(wink)I point out the following, as it may have a
bearing, and again, I leave it to those who more
qualified to discuss to the matter:

The Ninevites did not see Jonah come from the fish.
The fish spat him out, the Lord spoke to him again,
and he went to the city saying it would fall in 40
days, and *that* was why the King ordered the city to
fast and repent.

*This* (it says in the Book) really pissed Jonah off,
and he went to pout in a little booth outside the
city, to wait and watch for God to smite them after
all, and would rather die. God sent a gourd to cover
him, which made him glad, then God sent a worm to
smite the gourd, which made Jonah want to die again.
(Maybe Prozac would have helped, hehehe).

So, at this point, and it is a very short book, God
tells Jonah, Why be angry about the gourd, and Jonah
says he is right to be angry about it. God reminds
Jonah he didn't make the gourd, and it lived only a
short time, and compares it to the Ninevites "Should
not I spare the Ninevah, that great city, wherein
there are more than sixscore thousand who do not know
their right hand from their left, and also much
cattle?"

And so ends the book of Jonah, rather like a GW book,
abruptly, and not at all to our satisfaction, let
alone Jonah's.

I only point these things out becuase there seems to
be much hinging on the sign from the fish, but there
was no sign for the Ninevites of a fish, they never
saw it--Ninevah was still a 3 days journey from where
the fish spat him out. Also, the question of going
over to the Gentiles or pagans becomes more plain, not
being a result of Isreal's sin in this case, but
merely...Mercy? If so, it is a rather 'left-handed'
mercy--God seems to say, they are stupid folk, but
have lots of cattle, so why not save them, or maybe,
they are as stupid as cattle...in any case, it doesn't
seem to be any skin off Isreal's nose. He isn't
leaving them, merely 'not smiting' someone else.

Jonah never really says he hates anyone, or that he is
ill, or that he has something better to do, but his
attitude of resistance, rebellion and anger is
apparent. He argues with God. He resents God. He pouts
like Achilles in his tent. And God can't seem to melt
and pour it on him that hey, just do what I told you,
and don't worry who I smite and don't smite.

razorkittee

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com

--

--